ion-tab-bar{
    //--background: var(--ion-color-new);
    margin: 0 15px;
    border-radius: 10px;
}

/*ion-tab-button:hover, ion-icon:hover{
    background-color: black;
}*/

.tab-selected{
    color: var(--ion-color-new);
    //color: #ed576b;
}
